<?php


            
            include('../../config/config.php');
        
          
            
            
             $StaffID = $_POST['StaffID'];
             
             
             
             $selectstaffimage = mysqli_query($link,"SELECT * FROM `staff` WHERE StaffID='$StaffID'");
            $selectstaffimagecnt = mysqli_num_rows($selectstaffimage);
            $selectstaffimagecnt_row = mysqli_fetch_assoc($selectstaffimage);
            
             
             if($selectstaffimagecnt > 0)
             {
                 
                 
                 echo $StaffPhoto = $selectstaffimagecnt_row['StaffPhoto'];
                 
             }else
             {
                  echo '0';
             }
             

?>